/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "12"; */
"12.title" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "13"; */
"13.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "14"; */
"14.title" = "Página:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "15"; */
"15.title" = "de";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"16.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "17"; */
"17.title" = "Exportando quadrinhos";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "29"; */
"29.title" = "Alto";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "30"; */
"30.title" = "Baixo";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "31"; */
"31.title" = "Qualidade da imagem:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "54"; */
"54.title" = "Autor:";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "56"; */
"56.title" = "Título:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "74"; */
"74.placeholderString" = "Opcional";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "76"; */
"76.placeholderString" = "Opcional";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[0] = "Arts & Entertainment"; ObjectID = "81"; */
"81.ibShadowedObjectValues[0]" = "Artes e Entretenimento";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[1] = "Biographies & Memoirs"; ObjectID = "81"; */
"81.ibShadowedObjectValues[1]" = "Biografias e memórias";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[2] = "Business & Personal Finance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[2]" = "Negócios e finanças pessoais";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[3] = "Children & Teens"; ObjectID = "81"; */
"81.ibShadowedObjectValues[3]" = "Crianças e Adolescentes";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[4] = "Classics"; ObjectID = "81"; */
"81.ibShadowedObjectValues[4]" = "Clássicos";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[5] = "Fiction & Literature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[5]" = "Ficção e Literatura";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[6] = "Health, Mind & Body"; ObjectID = "81"; */
"81.ibShadowedObjectValues[6]" = "Saúde, mente e corpo";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[7] = "History"; ObjectID = "81"; */
"81.ibShadowedObjectValues[7]" = "História";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[8] = "Humor"; ObjectID = "81"; */
"81.ibShadowedObjectValues[8]" = "Humor";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[9] = "Lifestyle & Home"; ObjectID = "81"; */
"81.ibShadowedObjectValues[9]" = "Estilo de vida e casa";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[10] = "Mysteries & Thrillers"; ObjectID = "81"; */
"81.ibShadowedObjectValues[10]" = "Mistérios e thrillers";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[11] = "Nonfiction"; ObjectID = "81"; */
"81.ibShadowedObjectValues[11]" = "Não-ficção";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[12] = "Parenting"; ObjectID = "81"; */
"81.ibShadowedObjectValues[12]" = "Paternidade";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[13] = "Politics & Current Events"; ObjectID = "81"; */
"81.ibShadowedObjectValues[13]" = "Política e eventos atuais";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[14] = "Reference"; ObjectID = "81"; */
"81.ibShadowedObjectValues[14]" = "Referência";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[15] = "Religion & Spirituality"; ObjectID = "81"; */
"81.ibShadowedObjectValues[15]" = "Religião e Espiritualidade";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[16] = "Romance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[16]" = "Romance";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[17] = "Sci-Fi & Fantasy"; ObjectID = "81"; */
"81.ibShadowedObjectValues[17]" = "Ficção científica e fantasia";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[18] = "Science & Nature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[18]" = "Ciência e Natureza";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[19] = "Sports & Outdoors"; ObjectID = "81"; */
"81.ibShadowedObjectValues[19]" = "Esportes e atividades ao ar livre";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[20] = "Travel & Adventure"; ObjectID = "81"; */
"81.ibShadowedObjectValues[20]" = "Viagens e Aventura";

/* Class = "NSTextFieldCell"; title = "Genre: "; ObjectID = "83"; */
"83.title" = "Gênero: ";

